/* Client Theme Overrides - differs from base.css */
﻿body, html {
    background: #e5e5e5;
    height: 100%;
}

/**********************
    HEADER
*********************/
#header {
    background: white;
    color: #848484 !important;
}

.relativeBody .nav-tabs > li > a {
    border: 1px solid #ddd;
    margin-right: 5px;
}

#topNav > ul.navbar-nav > li > a {
    color: #396590 !important;
}

#topNav > ul.navbar-nav > li > a:hover {
        background: #f5f5f5;
}

ul.nav.navbar-nav > li > a:hover {
    background-color: #f5f5f5;
}

#header.navbar-inverse .navbar-nav > .open > a {
    background: initial;
}

#header .navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    background-color: initial;
}

.dropdown-submenu:hover > a:after {
    border-left-color: #396590;
}

/**********************
    SUBHEADER
*********************/
#subheader, #title {
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in;
    background: #a39783 !important;
}

@media (max-width: 767px) {
    #subheader {
        padding: 0;
        padding-left: 20px;
        padding-right: 20px;
    }

        #subheader #search {
            width: 100%;
        }

    #topnav {
        display: block;
    }

    #header .nav > li > a {
        position: relative;
        display: block !important;
        padding: 15px 9px;
    }

    #sidenav li > ul {
        display: none;
    }

    .toolbar.filters .form-group {
        padding-right: 10px;
    }

    .cursor-pointer {
        cursor: pointer;
    }

    .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
        color: #FFF;
    }

        .nav-tabs > li.active > a:hover,
        .nav-tabs > li.active > a {
            color: white !important;
        }

    .newmaster-window-bg {
        background-color: white !important;
    }

    .newmaster-window-title {
        color: black !important;
    }

    /* Reset omissions from base.css (auto-generated) */

    body, html {
        background: none;
    }
